.profile-container {
  max-width: 600px;
  margin: 0 auto;
  background: var(--blue);
  padding: 30px;
  border-radius: 16px;
  color: var(--white);
}
.profile-container h1 {
  margin-bottom: 10px;
}
.history {
  margin-top: 20px;
}
.history ul {
  list-style: none;
  padding-left: 0;
}
.history li {
  padding: 8px 0;
  border-bottom: 1px solid var(--blue);
}
.profile-container a {
  color: var(--white);
  text-decoration: none;
  transition: color 0.3s;
}

.profile-container a:hover {
  color: var(--yellow);
}

@media screen and (max-width: 768px) {
  main {
    padding: 0 10px;
  }
}